input[type="text"],input[type="password"],select,textarea
{border:1px solid #ccc}

/* == Worklog == */
form{}
form p{margin-bottom:10px;}

#ecreate h2,#worklog h2{
margin-bottom:10px;
}

form h2, fieldset h2 {font-size:131%;line-height:2;color:#4b711c;margin:10px 0}
form h2.green,.roundgreen{
	background:url("../img/header-bg.jpg") no-repeat scroll center center transparent;
	text-shadow:0px 2px 1px #333;color:#fff;padding-left:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:15px 0;
	font-weight:normal;
}

.hide-show-switch {
    font-size:131%;
    line-height:2;
    color:#6B824D !important;
    margin-left:10px;
    font-weight:bold;
}

form ul{margin:0 !important}
/* == errors */
.error{color:#9e5900}
.error + input, .error + select{background:#fff9f1;border:2px solid #ffc273}

.errorlist{
color:#333;
margin:0px 10px 10px 10px
}

.errorlist li{
color: red;
display:block;
font-weight:bold;
/*border-left:10px solid #ffc273;*/
padding:5px !important;
/*background:#fff9f1;*/
}

.errorlist li .errorlist{margin:0;}

.errorlist li .errorlist li {
color: red;
padding:0 !important;
font-weight:normal;
background:none;
border:0;
list-style:outside square;
}

.tab-content h2{color:#6B824D  !important;}

.multiple{float:left;margin-right:20px;}

#group_name_section {
	margin-left: 10px;
    margin-bottom: 7px;
	border: 1px solid lightgray;
    padding: 4px;
}
#group_name_section li {
	list-style: none;
}
#group_name_section label {
	display: inline;
	margin-right: 4px;
}
#group_name_section #id_host_group {
	width: 350px
}

form .tiny{width:3em}
form .small{}
form .medium{width:160px}
form .long{width:450px;}
form .full{width:98.5%;}
form label{font-weight:bold;display:block;margin-bottom:5px;color:#666;/*4b711c*/}
form label.oneline{display:inline;}
.oneline input, .oneline select{margin-right:10px;width:80px}
fieldset{margin:10px 10px 20px 10px}

.instructions{width:320px;float:right;color:#666;line-height:1.4}
.fields{width:320px;overflow:hidden}

tr{border-bottom:1px solid #ddd}

.symbol{font-size:300%;vertical-align:middle}

.buttons{margin:10px;text-align:right;padding-top:10px;overflow:hidden}
.buttons button{font-size:100%;text-align:center;padding:10px;margin-right:10px}

.pagination{float:right;}
.pagination button{margin:0}

.bottom.buttons{
text-align:left;
background:none;
font-size:100%;
padding:10px 0 0 0;
margin:0 10px 10px 10px;
}

/* == Account Management == */
#account #id_parks {font-size:85%;height:100px}
#account #id_city{width:227px}
#account #id_username,#account #id_email{width:228px;}
#account #id_password1,#account #id_password2{width:228px}
#account #id_organization{width:99%;}
#account #id_title{width:99%;margin-right:0}
#account #id_address2{margin-top:5px;}

#account #id_postal_code{width:89px}
#account #id_phone,#account #id_cellphone{width:228px;}

.wide .half{width:234px;float:left;}
.wide .half .medium{width:225px;}

/* == Datepicker == */
table.jCalendar {
border: 1px solid #000;
background: #fff;
border-collapse: separate;
border-spacing: 2px;
-moz-box-shadow:0 6px 4px #333;
-webkit-box-shadow:0 6px 4px #333;
box-shadow:0 6px 4px #333;
}

table.jCalendar th {
background: #658d39;
color: #fff;
font-weight: bold;
padding: 3px 5px;
}

table.jCalendar td {
background: #fff;
color: #000;
padding: 3px 5px;
text-align: center;
}
table.jCalendar td.other-month {
background: #d6e2c8;
color: #3c5f15;
}
table.jCalendar td.today {
background: #666;
color: #fff;
}
table.jCalendar td.selected {
background: #000 !important;
color: #fff;
border:0 !important;
}
table.jCalendar td.selected.dp-hover {
background: #b6d891;
color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
background: #b6d891;
color: #000;
}
table.jCalendar tr.selectedWeek td {
background: #f66;
color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
background: #d6e2c8;
color: #666;
}

table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
background: #bbb;
color: #888;
}

/* For the popup */
a.dp-choose-date {
background: url(../img/icon-sprite.png) no-repeat;
background-position:-5px -490px;
float:right;
padding-left:25px;
height:16px;
width:292px;
}

div.dp-popup {
	position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	/*padding: 2px;*/
	width: 171px;
	line-height: 1.2em;
}
div.dp-popup {
	position: absolute;
	z-index: 3000;
background:#3f6317;
color:#fff;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}

div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;color:#fff;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;color:#fff;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}

/* == Tabs == */
#wrapper {margin:10px;}
#add-tab{float:right;font-size:85%;}

#plants{overflow:hidden;margin:0 0 20px 0}

#plants li{
float:left;
width:225px;
margin:5px 0 0 5px;
list-style:none;
}

#id_sites{width:200px;margin-left:1em;}
#plants label{font-weight:normal}
#plants input{margin-right:5px;vertical-align:middle;}
#selectparkhelp{background:none repeat scroll 0 0 #f4f4f4;overflow:hidden}
#selectparkhelp p{margin:20px}
#seelctparkh2{overflow:hidden;height:2.25em;line-height:2.25em}

#add-tab a{outline:none;float:right;height:40px;width:20px;background-position:0px -44px}

ul.tabs {
clear:both;
margin:0;
padding:0;
/*border-bottom:1px solid #ccc;*/
}

ul.tabs li {
display:block;
float:left;
margin-right:5px;
margin-bottom:-1px;
}

.tab-shadow{
box-shadow:0px 0px 2px #666;
-webkit-box-shadow:0px 0px 2px #666;
-moz-box-shadow:0px 0px 2px #666;
}

.selected {
font-weight:bold;
text-decoration:none !important;
border:1px solid #ccc;
margin-left:-1px;
margin-bottom:-1px;
border-bottom:0;
background-color:#f6f6f6 !important;
}

.ie8 .selected,.ie7 .selected{border:0;margin-left:0;}

ul.tabs li a {
outline:none;
display:block;
float:left;
font-size:77%;
padding:0 5px 10px;
/*border:1px solid #ccc;
border-width: 1px 1px 0 1px;*/
color:#000;
text-decoration:none;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
}

.tab-content {
padding-top:10px;
padding-bottom:10px;
clear:both;
border-bottom:3px solid #bbb;
background-color:#f6f6f6;
border-top:1px solid #ccc;
}

.tab-content fieldset{margin:0px 10px}

/* == Login == */
#login #submit{width:14em;margin-left:1em}
#login .whitebox fieldset{margin:10px;}
#login .buttons button{margin-right:0}
#login .long{width:460px}

/* == SIGNUP == */
/* conflicts with colorbox.css #signup .medium{width:215px} */
/* conflicts with colorbox.css #signup #id_zip{width:100px !important}*/
/* conflicts with colorbox.css #signup #id_state{width:150px;} */



/* Adam: Changed width from 100% to 98% so text box doesn't get chopped off on the right */
#notes textarea,#approve textarea{width:98%;height:200px;overflow:none;}
